petsc-3.13.6 2020-09-29
Report Typos and Errors

# DMStagSetStencilWidth

set elementwise stencil width

### Synopsis

    PetscErrorCode DMStagSetStencilWidth(DM dm,PetscInt stencilWidth)

Logically Collective; stencilWidth must contain common value

### Input Parameters

| dm | - the DMStag object
| stencilWidth | - stencil/halo/ghost width in elements

### See Also

DMSTAG, DMDASetStencilWidth()

### Level

beginner

### Location

src/dm/impls/stag/stagutils.c
Index of all DMSTAG routines
Table of Contents for all manual pages
Index of all manual pages